# Uses of Class
it.tdlight.jni.TdApi.AnimatedEmoji

## Uses of TdApi.AnimatedEmoji in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AnimatedEmoji
Modifier and Type
Field
Description
`TdApi.AnimatedEmoji`
TdApi.MessageAnimatedEmoji.`animatedEmoji`
The animated emoji.
Constructors in it.tdlight.jni with parameters of type TdApi.AnimatedEmoji
Modifier
Constructor
Description
``
`MessageAnimatedEmoji(TdApi.AnimatedEmoji animatedEmoji, String emoji)`
A message with an animated emoji.